body.has-slider #header,
body.has-top-section #header {
	margin: 0;
	padding: 0 70px 13px;
}

body.has-slider #header {
	border-bottom: none;
}

#header .header-right {
	margin: 58px 0 0;
}

#top-section header h1 {
	text-align: left;
}

.tax-area_of_study #top-section header h1 {
	text-align: center;
	float: none;
}

#navigation ul.nav ul ul {
	top: 0;
}

#top-section header h1 small {
	display: block;
	padding-top: 0.333em;
	font-size: 20px;
	color: #fff;
}

#featured-slider {
	padding-left:2em;
	padding-right: 2em;
}

#featured-slider .slide-content {
	width: 100%;
}

#content {
  margin-top: 2em;
}

body.has-slider #content {
  margin-top: 0;
}

#footer .nav li {
	float: none;
	display: block;
	margin: 0;
	padding: 0;
	border-right: none;
}

@media only screen and (max-width: 1100px) {
	#header .header-right {
		margin: 46px 0 0;
	}
}

@media only screen and (max-width: 1024px) {
	body.has-slider #header,
	body.has-top-section #header {
		margin: 0;
		padding: 0 20px 13px;
	}
}

@media only screen and (max-width: 767px) {
	ul.nav li {
		float: left;
	}

	#header .header-right {
		margin: 70px 0 0;
		float: right;
	}
}

@media only screen and (max-width: 499px) {
	#footer .nav li {
		text-align: center;
	}

	#header .header-right {
		margin: 0 auto 19px;
		float: none;
		text-align: center;
	}
}

@media only screen and (min-width: 768px) {
	#navigation ul.nav ul li a {
		font-size: 1.0em;		
	}
	
	#navigation ul.nav > li a {
		padding: 0.5em 0.6875em 0.5625em;
	}
}